Subject: New iSNS Draft Document Available

From: Joshua Tseng <[email-masked]>
Date: Mon, 8 Jan 2001 15:24:27 -0800

Friends,

My colleagues and I are pleased to announce the availability of the new
iSNS document as an official IP Storage Working Group draft.  Until this
document becomes available at the IETF web site, it can be retrieved at
the following URL:

http://www.nishansystems.com/ietf/draft-ietf-ips-iSNS-00.txt

Regards,

Josh Tseng